/* ----------------------------------------------------
	header
---------------------------------------------------- */
.header {
	overflow: hidden;
}

.header__title {
	margin: min(2rem, 1.563vw) 0 min(2rem, 1.563vw) min(4.8rem, 3.75vw);
}

.header__title img {
	width: auto;
	height: min(5.8rem, 4.531vw);
}

.header__text {
	margin: 0 0 min(2rem, 1.563vw) min(4.8rem, 3.75vw);
	font-size: min(1.8rem, 1.406vw);
}

.header__text small {
	font-size: 0.778em;
}

.header__kv {
	width: 85.781vw;
	position: relative;
}

@media screen and (max-width: 768px) {
	.header {
		overflow: hidden;
	}

	.header__title {
		margin: 21.333vw 0 4vw 6.4vw;
	}

	.header__title img {
		width: 73.067vw;
		height: auto;
	}

	.header__text {
		margin: 0 0 8vw 6.4vw;
		font-size: 4.267vw;
	}

	.header__kv {
		width: 100%;
	}
}

/* ---------------------------------------------------
	gnav
---------------------------------------------------- */
.gnav {
	background: rgb(var(--wht));
	padding: min(2.5rem, 1.953vw) 0 min(2.5rem, 1.953vw) min(1.6rem, 1.25vw);
	width: min(18.2rem, 14.219vw);
	line-height: 2.5;
	font-size: min(1.6rem, 1.25vw);
	position: fixed;
	top: 0;
	right: 0;
	transition: box-shadow 0.3s ease;
	z-index: 999;
}

.gnav.is-scrolled {
	background: rgba(var(--wht), 0.7);
}

.gnav__list--item a {
	color: rgb(var(--blk));
	text-decoration: none;
}

.gnav__list--item a::before {
	content: "・";
}

.gnav .lang {
	background-image: url(../img/lang-bg.svg);
	background-position: center left;
	background-repeat: no-repeat;
	background-size: min(1.6rem, 1.25vw) auto;
	padding-left: min(2.4rem, 1.875vw);
	display: flex;
}

.gnav .lang__item {
	display: flex;
}

.gnav .lang__item:not(:last-of-type)::after {
	margin: 0 0.25em;
	content: "/";
}

.gnav .lang .lang__link {
	text-decoration: underline;
}

.gnav .lang a.lang__link {
	color: #A5A5A5;
	text-decoration: none;
}

.gnav .lang a.lang__link:hover {
	color: rgb(var(--blk));
	text-decoration: underline;
}

.overlay {
	display: none;
}

@media screen and (max-width: 768px) {
	.gnav {
		padding: 24vw 4.267vw 8vw;
		width: 48.533vw;
		font-size: 4.267vw;
		overflow: auto;
		position: fixed;
		top: 0;
		right: 0;
		left: auto;
		transform: translateY(-100%);
		transition: transform 1s cubic-bezier(0.215, 0.61, 0.355, 1);
	}

	.gnav .lang {
		background-size: 3.733vw auto;
		padding-left: 5.333vw;
	}

	/* is-open */
	body.is-open {
		overflow: hidden;
	}

	.is-open .gnav {
		z-index: 999;
		transform: translateY(0);
	}

	.is-open .overlay {
		background-color: rgba(var(--blk), 0.5);
		width: 100%;
		height: 100%;
		display: block;
		position: fixed;
		top: 0;
		left: 0;
		z-index: 100;
	}
}

/*
	toggle
------------------------------ */
.toggle {
	display: none;
}

@media screen and (max-width: 768px) {
	.toggle {
		width: 13.333vw;
		height: 4.8vw;
		display: block;
		position: fixed;
		top: 8vw;
		right: 6.4vw;
		z-index: 1000;
	}

	.toggle__inner {
		width: 100%;
		height: 100%;
		position: relative;
		cursor: pointer;
	}

	.toggle__inner--item {
		background: rgb(var(--blk));
		width: 100%;
		height: 1px;
		display: block;
		position: absolute;
		left: 50%;
		transition: all 0.6s;
	}

	.toggle__inner--item:nth-child(1) {
		top: 0;
		transform: translateX(-50%);
	}

	.toggle__inner--item:nth-child(2) {
		bottom: 0;
		transform: translateX(-50%);
	}

	/* is-open */
	.is-open .toggle__inner--item {
		transform-origin: 0 0;
	}

	.is-open .toggle__inner--item:nth-child(1) {
		top: 50%;
		transform: rotate(25deg) translate(-50%, -50%);
	}

	.is-open .toggle__inner--item:nth-child(2) {
		top: 50%;
		bottom: auto;
		transform: rotate(-25deg) translate(-50%, -50%);
	}
}

/* ----------------------------------------------------
	image-animation
---------------------------------------------------- */
.image-animation {
	position: relative;
	overflow: hidden;
}

.image-animation picture {
	display: block;
}

.image-animation img {
	display: block;
	transform: scale(2);
	clip-path: inset(0 100% 0 0);
	transition: transform 5s ease, clip-path 2.5s ease;
}

.image-animation.is-reveal img {
	transform: scale(1);
	clip-path: inset(0 0 0 0);
}

/* ----------------------------------------------------
	container
---------------------------------------------------- */
.container {
	margin: 0 auto;
	width: min(107.2rem, 83.75vw);
}

.container__title {
	margin-bottom: 1em;
	font-size: min(3.3rem, 2.578vw);
}

.container__title .jp {
	line-height: 2.5;
	font-size: min(2.1rem, 1.641vw);
	display: block;
}

@media screen and (max-width: 768px) {
	.container {
		width: 88vw;
	}

	.container__title {
		font-size: 6.133vw;
	}

	.container__title .jp {
		font-size: 4.8vw;
	}
}

/* ----------------------------------------------------
	about
---------------------------------------------------- */
.about {
	padding: min(10rem, 7.813vw) 0;
	overflow: hidden;
}

.about .container {
	height: min(121.6rem, 95vw);
	position: relative;
}

.about__title {
	margin-bottom: min(1.6rem, 1.25vw);
	font-size: min(2rem, 1.563vw);
}

.about__content {
	margin-bottom: min(1.6rem, 1.25vw);
	line-height: 2.3;
}

.about__content--title {
	margin-bottom: min(1.6rem, 1.25vw);
	font-size: min(2.6rem, 2.031vw);
}

.about__content--detail {
	font-size: min(1.8rem, 1.406vw);
}

.about .target {
	line-height: 2.3;
}

.about .target__title {
	font-size: min(1.8rem, 1.406vw);
}

.about .target__content {
	font-size: min(1.6rem, 1.25vw);
}

.about .target__content a {
	color: rgb(var(--gol));
}

.about__image {
	position: absolute;
}

.about__image.image01 {
	width: min(84.1rem, 65.703vw);
	top: 0;
	left: min(55.3rem, 43.203vw);
}

.about__image.image02 {
	width: min(54.2rem, 42.344vw);
	top: min(51.4rem, 40.156vw);
	right: min(81.2rem, 63.438vw);
}

.about__image.image03 {
	width: min(97.3rem, 76.016vw);
	display: flex;
	justify-content: space-between;
	bottom: 0;
	left: min(41.1rem, 32.109vw);
}

.about__image.image03 figure {
	width: min(30.9rem, 24.141vw);
}

@media screen and (max-width: 768px) {
	.about {
		padding: 16vw 0;
	}

	.about .container {
		height: 286.667vw;
	}

	.about__title {
		margin-bottom: 2.667vw;
		font-size: 4.8vw;
	}

	.about__content {
		margin-bottom: 120vw;
	}

	.about__content--title {
		margin-bottom: 2.667vw;
		font-size: 5.867vw;
	}

	.about__content--detail {
		font-size: 4vw;
	}

	.en .about__content--detail {
		line-height: 1.8;
	}

	.about .target__title {
		font-size: 4.267vw;
	}

	.about .target__content {
		line-height: 1.8;
		font-size: 4vw;
	}

	.about__image.image01 {
		width: 104vw;
		top: 66.667vw;
		left: 14.133vw;
	}

	.about__image.image02 {
		width: 45.067vw;
		top: 133.333vw;
		right: auto;
		left: -10vw;
	}

	.about__image.image03 {
		width: 118.133vw;
		bottom: 0;
		left: 0;
	}

	.about__image.image03 figure {
		width: 37.867vw;
	}
}

/* ----------------------------------------------------
	privileges
---------------------------------------------------- */
.privileges {
	padding: min(10rem, 7.813vw) 0;
}

.privileges__text {
	margin-bottom: min(3rem, 2.344vw);
	font-size: min(1.8rem, 1.406vw);
}

.privileges__list {
	display: flex;
	flex-wrap: wrap;
}

.privileges__list--item {
	margin-bottom: min(3rem, 2.344vw);
	width: min(33rem, 25.781vw);
}

.privileges__list--item a {
	color: rgb(var(--wht));
	text-decoration: none;
}

.privileges__list--item a:hover {
	opacity: 1;
}

.privileges__list--item:not(:nth-child(3n)) {
	margin-right: calc((100% - min(33rem, 25.781vw) * 3) / 2);
}

.privileges__image {
	overflow: hidden;
	position: relative;
}

.privileges__image img {
	transition: all 0.5s ease 0s;
}

.privileges__image figcaption {
	background-color: rgba(var(--blk), 0.4);
	width: 100%;
	height: 100%;
	color: rgb(var(--wht));
	font-size: min(2.2rem, 1.719vw);
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	top: 0;
	left: 0;
}

.privileges__image:hover img {
	transform: scale(1.1);
}

.privileges__title {
	line-height: 3;
	font-size: min(1.8rem, 1.406vw);
	text-align: center;
}

@media screen and (max-width: 768px) {
	.privileges {
		padding: 16vw 0;
	}

	.privileges__text {
		margin-bottom: 10.667vw;
		font-size: 4vw;
	}

	.privileges__list {
		justify-content: space-between;
	}

	.privileges__list--item {
		margin-bottom: 4vw;
		width: 41.333vw;
	}

	.privileges__list--item:not(:nth-child(3n)) {
		margin-right: 0;
	}

	.privileges__image figcaption {
		line-height: 1.5;
		font-size: 5.333vw;
		text-align: center;
	}

	.privileges__image:hover img {
		transform: scale(1.1);
	}

	.privileges__title {
		margin-top: 4vw;
		line-height: 1.25;
		font-size: 3.733vw;
		letter-spacing: -0.005em;
	}
}

/* ----------------------------------------------------
	facility
---------------------------------------------------- */
.facility {
	background-color: rgb(var(--wht));
	padding: min(4rem, 3.125vw) 0;
}

.facility__content {
	display: flex;
}

.facility__content a {
	color: rgb(var(--gol));
}

.facility__content--head {
	margin-right: min(8rem, 6.25vw);
}

.facility__title {
	font-size: min(2rem, 1.563vw);
}

.facility__title .jp {
	margin-top: min(0.8rem, 0.625vw);
	line-height: 1.6;
	font-size: min(2.6rem, 2.031vw);
	display: block;
}

.facility__content--body {
	font-size: min(1.8rem, 1.406vw);
}

.facility__content--body .text {
	line-height: 2.3;
}

.facility__content--body .time,
.facility__content--body .note {
	margin-top: min(0.8rem, 0.625vw);
}

.facility__content--body .time__th {
	padding-right: 0.5em;
	vertical-align: top;
}

@media screen and (max-width: 768px) {
	.facility {
		padding: 8vw 0;
	}

	.facility__content {
		display: block;
	}

	.facility__content--head {
		margin: 0 0 5.333vw;
	}

	.facility__title {
		font-size: 4.267vw;
	}

	.facility__title .jp {
		margin-top: 2.133vw;
		font-size: 5.333vw;
	}

	.facility__content--body {
		font-size: 4vw;
	}

	.facility__content--body .text {
		line-height: 2.3;
	}

	.facility__content--body .time,
	.facility__content--body .note {
		margin-top: 2.133vw;
	}
}

/*
	image, slide
------------------------------ */
.facility__image {
	margin-bottom: min(7rem, 5.469vw);
}

.facility__image img {
	border-radius: min(1.5rem, 1.172vw);
}

.facility__image--item {
	margin: 0 min(1.5rem, 1.172vw);
	width: 83.75vw;
}

.facility__image--item.single {
	margin: 0 auto;
}

@media screen and (max-width: 768px) {
	.facility__image {
		margin-bottom: 8vw;
	}

	.facility__image img {
		border-radius: 1.333vw;
	}

	.facility__image--item {
		margin: 0 1.067vw;
		width: 88vw;
	}
}

/*
	accordion
------------------------------ */
.accordion-switch {
	margin-top: min(0.8rem, 0.625vw);
	width: min(9.3rem, 7.266vw);
	line-height: 2.5;
	color: rgb(var(--gol));
	font-size: min(1.6rem, 1.25vw);
	border-bottom: solid 1px rgb(var(--gol));
	position: relative;
	cursor: pointer;
}

.accordion-switch::before,
.accordion-switch::after {
	background-color: rgb(var(--gol));
	width: min(1rem, 0.781vw);
	height: 1px;
	position: absolute;
	top: 50%;
	right: min(0.5rem, 0.391vw);
	transform: translateY(-50%);
	transition: all 0.5s ease 0s;
	content: "";
}

.accordion-switch::before {
	opacity: 1;
	transform: translateY(-50%) rotate(90deg);
}

.accordion-content {
	background-color: rgb(var(--beg));
	margin-top: min(8rem, 6.25vw);
	padding: min(7rem, 5.469vw);
	display: none;
	position: relative;
}

.accordion-content__title {
	margin-bottom: min(2rem, 1.563vw);
	font-size: min(2.2rem, 1.719vw);
}

.accordion-content__head {
	margin-bottom: min(5rem, 3.906vw);
	line-height: 2.5;
	font-size: min(1.6rem, 1.25vw);
}

.accordion-close {
	background-image: url(../img/close.svg);
	background-position: center right;
	background-repeat: no-repeat;
	background-size: min(1.8rem, 1.406vw) auto;
	margin: min(5.5rem, 4.297vw) auto 0;
	width: min(9rem, 7.031vw);
	line-height: 2.5;
	color: rgb(var(--gol));
	font-size: min(1.6rem, 1.25vw);
	border-bottom: solid 1px rgb(var(--gol));
	cursor: pointer;
}

/* accordion-is-open */
.accordion-is-open.accordion-switch::before {
	opacity: 0;
}

@media screen and (max-width: 768px) {
	.accordion-switch {
		margin-top: 8vw;
		width: 24.8vw;
		font-size: 4.267vw;
	}

	.accordion-switch::before,
	.accordion-switch::after {
		width: 2.667vw;
		right: 1.333vw;
	}

	.accordion-content {
		margin-top: 6.4vw;
		padding: 8vw 6.4vw;
	}

	.accordion-content__title {
		margin-bottom: 5.333vw;
		font-size: 4.8vw;
	}

	.accordion-content__head {
		margin-bottom: 8vw;
		line-height: 1.8;
		font-size: 4vw;
	}

	.accordion-close {
		background-size: 4.8vw auto;
		margin-top: 12vw;
		width: 24vw;
		font-size: 4vw;
	}
}

/*
	club-lounge
------------------------------ */
#club-lounge {
	padding-top: min(8rem, 6.25vw);
}

.club-lounge {
	display: flex;
}

.club-lounge:not(:last-of-type) {
	margin-bottom: min(5rem, 3.906vw);
}

.club-lounge__title {
	width: min(23.6rem, 18.438vw);
	line-height: 2;
	font-size: min(1.8rem, 1.406vw);
}

.club-lounge__image {
	margin-left: min(2.2rem, 1.719vw);
	width: min(32.6rem, 25.469vw);
}

.club-lounge__image figcaption {
	line-height: 3;
	font-size: min(1.6rem, 1.25vw);
}

@media screen and (max-width: 768px) {
	#club-lounge {
		padding-top: 16vw;
	}

	.club-lounge {
		display: block;
	}

	.club-lounge:not(:last-of-type) {
		margin-bottom: 5.333vw;
	}

	.club-lounge__title {
		margin-bottom: 5.333vw;
		width: 100%;
		line-height: 1.5;
		font-size: 4.8vw;
	}

	.club-lounge__image {
		margin-left: 0;
		width: 100%;
	}

	.club-lounge__image figcaption {
		margin: 1em 0;
		line-height: 1.5;
		font-size: 4vw;
	}
}

/*
	breakfast
------------------------------ */
.breakfast {
	display: flex;
	justify-content: space-between;
}

.breakfast__content {
	width: min(43.5rem, 33.984vw);
	display: flex;
	flex-direction: column;
}

.breakfast__content--title {
	margin-bottom: min(2rem, 1.563vw);
	font-size: min(1.8rem, 1.406vw);
}

.breakfast__content--text {
	margin-bottom: min(3rem, 2.344vw);
	line-height: 2;
	font-size: min(1.6rem, 1.25vw);
}

.breakfast__content--image {
	margin-top: auto;
}

@media screen and (max-width: 768px) {
	.breakfast {
		display: block;
	}

	.breakfast__content {
		width: 100%;
	}

	.breakfast__content:not(:last-of-type) {
		margin-bottom: 8vw;
	}

	.breakfast__content--title {
		margin-bottom: 5.333vw;
		font-size: 4.8vw;
	}

	.breakfast__content--text {
		margin-bottom: 5.333vw;
		font-size: 4vw;
	}
}

/*
	spa
------------------------------ */
#spa {
	padding-bottom: min(8rem, 6.25vw);
}

.spa {
	display: flex;
	justify-content: space-between;
}

.spa__content {
	width: min(55rem, 42.969vw);
	line-height: 2;
	font-size: min(1.6rem, 1.25vw);
}

.spa__content--title {
	margin-bottom: min(2rem, 1.563vw);
	font-size: min(1.8rem, 1.406vw);
}

.spa__content a {
	margin-top: min(2rem, 1.563vw);
	color: rgb(var(--gol));
	display: inline-block;
}

.spa__content--flex {
	margin-top: min(2rem, 1.563vw);
	display: flex;
	align-items: center;
}

.spa__content--flex .spa__content--title {
	margin: 0 0.5em 0 0;
}

.spa__content--flex a {
	margin: 0;
}

.spa__image {
	width: min(32.6rem, 25.469vw);
}

@media screen and (max-width: 768px) {
	#spa {
		padding-bottom: 16vw;
	}

	.spa {
		display: block;
	}

	.spa__content {
		margin-bottom: 4vw;
		width: 100%;
		font-size: 4vw;
	}

	.spa__content--title {
		margin-bottom: 5.333vw;
		font-size: 4.8vw;
	}

	.spa__content a {
		margin-top: 5.333vw;
	}

	.spa__content--flex {
		margin-top: 5.333vw;
		display: block;
	}

	.spa__content--flex a {
		margin: 0;
	}

	.spa__image {
		width: 100%;
	}
}

/* ----------------------------------------------------
	other
---------------------------------------------------- */
.other {
	background-image: url(../img/other-bg.webp);
	background-position: top center;
	background-repeat: no-repeat;
	background-size: cover;
	padding: min(10rem, 7.813vw) 0;
}

.other .container {
	display: flex;
	justify-content: space-between;
}

.other__content {
	width: min(48.3rem, 37.734vw);
	display: flex;
	flex-direction: column;
}

.other__content--detail {
	margin-bottom: min(5rem, 3.906vw);
}

.other__content--detail .title {
	margin-bottom: min(0.8rem, 0.625vw);
	line-height: 1.5;
	font-size: min(2rem, 1.563vw);
}

.other__content--detail .title .jp {
	margin-top: min(0.8rem, 0.625vw);
	font-size: min(2.6rem, 2.031vw);
	display: block;
}

.en .other__content--detail .title .jp {
	letter-spacing: -0.005em;
}

.other__content--detail .content {
	line-height: 2;
	font-size: min(1.8rem, 1.406vw);
}

.other__content--image {
	margin-top: auto;
}

.other__content--detail .content a {
	color: rgb(var(--gol));
}

@media screen and (max-width: 768px) {
	.other {
		padding: 22.933vw 0;
	}

	.other .container {
		display: block;
	}

	.other__content {
		width: 100%;
		display: block;
	}

	.other__content:not(:last-of-type) {
		margin-bottom: 12vw;
	}

	.other__content--detail {
		margin-bottom: 4vw;
	}

	.other__content--detail .title {
		margin-bottom: 1.6vw;
		font-size: 4.8vw;
	}

	.other__content--detail .title .jp {
		margin-top: 1.6vw;
		font-size: 5.867vw;
	}

	.other__content--detail .content {
		font-size: 4vw;
	}
}

/* ----------------------------------------------------
	rooms
---------------------------------------------------- */
.rooms {
	background-image: url(../img/rooms-bg.webp);
	background-position: top center;
	background-repeat: no-repeat;
	background-size: cover;
	padding: min(10rem, 7.813vw) 0;
}

.rooms__content {
	background-color: rgba(var(--wht), 0.9);
	margin-bottom: min(7rem, 5.469vw);
	padding: min(4rem, 3.125vw) min(4.6rem, 3.594vw) 0;
}

.rooms__content:not(:last-of-type) {
	margin-bottom: min(6rem, 4.688vw);
}

.rooms__title {
	margin-bottom: min(4rem, 3.125vw);
	font-size: min(2.2rem, 1.719vw);
	text-align: center;
	position: relative;
}

.rooms__title::before,
.rooms__title::after {
	background-color: rgb(var(--gol));
	height: 1px;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	content: "";
}

.rooms__title::before {
	left: 0;
}

.rooms__title::after {
	right: 0;
}

.sweet .rooms__title::before,
.sweet .rooms__title::after {
	width: 44%;
}

.deluxe .rooms__title::before,
.deluxe .rooms__title::after {
	width: 39%;
}

.floor .rooms__title::before,
.floor .rooms__title::after {
	width: 41.5%;
}

.rooms__list {
	text-align: center;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.rooms__list--item {
	margin-right: min(4rem, 3.125vw);
	padding-bottom: min(4rem, 3.125vw);
	width: min(30rem, 23.438vw);
}

.rooms__list--item:nth-child(3n),
.rooms__list--item:last-of-type {
	margin-right: 0;
}

.rooms__image figcaption {
	margin-top: 0.5em;
	line-height: 1.5;
	font-size: min(1.8rem, 1.406vw);
}

.rooms .link-button {
	background-color: rgb(var(--wht));
	margin: 0 auto;
	width: min(25rem, 19.531vw);
	height: min(5.5rem, 4.297vw);
	font-size: min(1.5rem, 1.172vw);
	border: solid 1px rgb(var(--gol));
	border-radius: min(5.5rem, 4.297vw);
}

.en .rooms .link-button {
	width: min(32rem, 25vw);
}

.contBg {
	display: none;
}

@media screen and (max-width: 768px) {
	.rooms {
		background-image: none;
		padding: 22.933vw 0;
		position: relative;
	}

	.rooms .container {
		position: relative;
		z-index: 2;
	}

	.rooms__content {
		margin-bottom: 10.667vw;
		padding: 10.667vw 6.4vw 0;
	}

	.rooms__content:not(:last-of-type) {
		margin-bottom: 8vw;
	}

	.rooms__title {
		margin-bottom: 5.333vw;
		font-size: 6.133vw;
	}

	.sweet .rooms__title::before,
	.sweet .rooms__title::after {
		width: 30%;
	}

	.deluxe .rooms__title::before,
	.deluxe .rooms__title::after {
		width: 12%;
	}

	.floor .rooms__title::before,
	.floor .rooms__title::after {
		width: 22%;
	}

	.rooms__list {
		display: block;
	}

	.rooms__list--item {
		margin-right: 0;
		padding-bottom: 5.333vw;
		width: 100%;
	}

	.rooms__image figcaption {
		margin-top: 1em;
		font-size: 4vw;
	}

	.rooms .link-button {
		width: 66.667vw;
		height: 14.667vw;
		font-size: 4vw;
		border-radius: 14.667vw;
	}

	.en .rooms .link-button {
		width: 100%;
	}

	.contBg {
		width: 100%;
		height: 100%;
		display: block;
		position: absolute;
		top: 0;
		left: 0;
		z-index: 1;
	}

	.contBg .contBg_clip {
		height: 100%;
		overflow: hidden;
		position: relative;
		clip-path: inset(0 0 0 0);
	}

	.contBg .contBg_clip img {
		width: 100%;
		min-height: 100vh;
		height: auto;
		position: fixed;
		top: 0;
		left: 0;
		pointer-events: none;
	}
}

/* ----------------------------------------------------
	footer
---------------------------------------------------- */
.footer {
	padding: min(5rem, 3.906vw) 0;
}

.footer .note {
	margin: 0 auto min(5rem, 3.906vw);
	width: min(107.2rem, 83.75vw);
}

.footer .note a {
	color: rgb(var(--gol));
}

@media screen and (max-width: 768px) {
	.footer {
		padding: 13.333vw 6.4vw;
	}

	.footer .note {
		margin-bottom: 5.333vw;
		width: 100%;
	}
}

/* 
	hotel-nav 
------------------------------ */
.footer .hotel-nav {
	line-height: normal;
	font-size: min(1.6rem, 1.25vw);
	display: flex;
	justify-content: center;
	align-items: center;
}

.footer .hotel-nav::before,
.footer .hotel-nav__item::after {
	content: "|";
}

.footer .hotel-nav__item a {
	padding: 0 1em;
	text-decoration: none;
}

@media screen and (max-width: 768px) {
	.footer .hotel-nav {
		font-size: 4.267vw;
		text-align: center;
		display: block;
	}

	.footer .hotel-nav::before {
		content: "";
	}

	.footer .hotel-nav__item::before,
	.footer .hotel-nav__item::after {
		content: "|";
	}

	.footer .hotel-nav__item:not(:last-of-type) {
		margin-bottom: 1em;
	}

	.footer .hotel-nav__item a {
		text-decoration: none;
	}
}

/* 
	copy
------------------------------ */
.footer .copy {
	margin-top: 2em;
	line-height: normal;
	font-size: min(1rem, 0.781vw);
	text-align: center;
}

@media screen and (max-width: 768px) {
	.footer .copy {
		font-size: 2.933vw;
	}
}